Subject: Re: [Softwires] Genart last call review of draft-ietf-softwire-yang-06

From: [email-masked]
Date: Mon, 7 Jan 2019 13:42:40 +0100

Hi Roni,

My apologies for the oversight. I’ve just posted -14 which includes the RESTCONF reference in the Introduction.

Thanks,
Ian

> On 9. Oct 2018, at 09:02, Roni Even <[email-masked]> wrote:
> 
> Reviewer: Roni Even
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-softwire-yang-??
> Reviewer: Roni Even
> Review Date: 2018-10-08
> IETF LC End Date: 2018-10-11
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> The document is ready for publication as a standard track RFC with nits
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments:
> 1. In section 1 it says that the YANG data model can be used with netconf , I
> noticed that restconf is only mentioned in the security section as network
> management. why not add restconf to introduction?
> 
> 
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires